Inhalte
Index 🔎︎

# Funktion FileLen

Gibt die Länge einer Datei in Bytes zurück.

## Syntax:

    FileLen (Text As String)

## Rückgabewert:

Long

## Parameter:

Text: Ein beliebiger Zeichenkettenausdruck, der eine eindeutige Dateiangabe enthält. Sie können auch die URL-Schreibweise verwenden.

Diese Funktion bestimmt die Länge einer Datei. Wird die Funktion FileLen für eine geöffnete Datei aufgerufen, so gibt sie die Dateilänge vor der Öffnung zurück. Um die aktuelle Dateilänge einer geöffneten Datei zu bestimmen, verwenden Sie die Funktion Lof.

### Fehlercodes:

5 Ungültiger Prozeduraufruf

## Beispiel:

    Sub ExampleFileLen
        MsgBox FileLen("C:\autoexec.bat")
    End Sub